&tt1=Kitas+puslapis&
&tt2=Ankstesnis+puslapis&
&tt3=%C4%AE+paskutin%C4%AF+puslap%C4%AF&
&tt4=%C4%AE+pirm%C4%85+puslap%C4%AF&
&tt5=Automatinis+pervertimas+%C4%AFjungti%2Fi%C5%A1jungti&
&tt6=Pagalba+%C4%AFjungti%2Fi%C5%A1jungti&
&tt7=%C4%AE+prad%C5%BEios+tinklalap%C4%AF&
&tt8=I%C5%A1pl%C4%97stas+ekranas+%C4%AFjungti%2Fi%C5%A1jungti&
&tt9=Mini+vaizdo+re%C5%BEimas++%C4%AFjungti%2Fi%C5%A1jungti&
&tt10=Didinti&
&tt11=Keisti+mastel%C4%AF+%C4%AFjungti%2Fi%C5%A1jungti&
&tt12=Ma%C5%BEinti&
&tt13=Atstatyti+mastel%C4%AF&
&tt14=%C4%AEra%C5%A1yti+%C4%AF+adresyn%C4%85&
&tt15=Pa%C5%A1alinti+i%C5%A1+adresyno&
&tt16=Pirmyn%21&
&tt17=Paie%C5%A1ka&
&tt18=Atverti+vieno+puslapio+re%C5%BEim%C4%85&
&tt19=Atverti+vieno+puslapio+re%C5%BEim%C4%85&
&tt20=Pagreitinti&
&tt21=Sul%C4%97tinti&
&tt22=Atverti+nustatymus&
&tt23=%C4%AE+prad%C5%BEios+tinklalap%C4%AF+&
&tt24=Atverti+turin%C4%AF&
&tt25=Prad%C4%97ti+paie%C5%A1k%C4%85&
&tt26=At%C5%A1aukti+paie%C5%A1k%C4%85&
&tt27=Spausdinti+pavienius+puslapius&
&tt28=Spausdinti+pavienius+puslapius&
&tt29=Spausdinti+pavienius+puslapius&
&tt30=Paie%C5%A1ka&
&tt31=At%C5%A1aukti+paie%C5%A1k%C4%85&
&tt32=Pirkini%C5%B3+krep%C5%A1elis+%C4%AFjungti%2Fi%C5%A1jungti&
&tt33=I%C5%A1saugoti+vien%C4%85+puslap%C4%AF+PDF&
&tt34=I%C5%A1saugoti+vien%C4%85+puslap%C4%AF+PDF&
&tt35=Kitas+puslapis&
&tt36=Ankstesnis+puslapis&
&tt37=Suma%C5%BEinti+kiek%C4%AF&
&tt38=Padidinti+kiek%C4%AF&
&tt39=Pa%C5%A1alinti+prek%C4%99+i%C5%A1+krep%C5%A1elio&
&tt40=Toliau+%C4%AF+u%C5%BEsakymo+patvirtinim%C4%85&
&tt41=Adresynas+%C4%AEjungti%2Fi%C5%A1jungti&
&tt42=Didinamasis+stiklas+%C4%AFjungti%2Fi%C5%A1jungti&
&tt43=Pastabos+%C4%AFjungti%2Fi%C5%A1jungti&
&tt44=Groti+%2F+pauz%C4%97+&
&tt45=+Stabdyti+&
&tt46=U%C5%BEdaryti&
&tt47=Garsas+%C4%AFjungti%2Fi%C5%A1jungti&
&tt48=Pasirinkti+kalb%C4%85&
&tt49=Prid%C4%97ti&
&tt50=Rekomenduoti+%C5%A1i%C4%85+svetain%C4%99&
&tt51=Download-PDF&
&tt52=Open+bookmarks&
&tt53=Paklausimas&
&tt54=Kitas+puslapis&
&tt55=Ankstesnis+puslapis&
&xmlmenuLangName=Bookmarks&
&smLangName=J%C5%ABs%C5%B3+elektroninis+pa%C5%A1tas&
&snLangName=J%C5%ABs%C5%B3+vardas&
&rmLangName=Gav%C4%97jo+elektroninis+pa%C5%A1tas&
&rnLangName=Gav%C4%97jo+vardas&
&emLangName=Prane%C5%A1imas&
&emsLangName=Svetain%C4%97s+rekomendacija&
&esLangName=J%C5%ABs%C5%B3+duomenys+buvo+i%C5%A1si%C5%B3sti&
&ensLangName=J%C5%ABs%C5%B3+duomenys+buvo+i%C5%A1si%C5%B3sti&
&ewLangName=Pra%C5%A1ome+u%C5%BEpildyti+visus+laukelius!&
&emdelLangName=I%C5%A1trinti&
&emsendLangName=Si%C5%B3sti&
&emrcLangName=Pristatymo+data&
&emrfLangName=I%C5%A1&
&emhlLangName=Pa%C5%BEi%C5%ABr%C4%97kite+%C5%A1%C4%AF+puslap%C4%AF+%28pa%C5%BEi%C5%ABr%C4%97kite+%C5%A1i%C4%85+svetain%C4%99%29&
&emshLangName=Kontaktai!&
&emcfLangName=%C4%AEmon%C4%97&
&emstLangName=Gatv%C4%97&
&empoLangName=Pa%C5%A1to+kodas&
&emteLangName=Telefonas&
&emfaLangName=Faksas&
&emCountryName=%C5%A1alis&
&emStichCSV=rodykl%C4%97&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=ekrano&
&tcLangName=Turinys&
&gotoLangName=%C4%AE+puslap%C4%AF&
&saLangName=Puslapis&
&searchLangName=Preki%C5%B3+arba+paslaug%C5%B3+paie%C5%A1ka&
&searchFoundLangName=Radinys!&
&searchNotFoundLangName=Nieko+nerasta&
&searchLetterLangName=%C4%AEveskite+ma%C5%BEiausiai+2+simbolius!&
&chLangName=Krep%C5%A1elis&
&esaCloseLangName=U%C5%BEdaryti+vieno+puslapio+re%C5%BEim%C4%85&
&slLangName=Pra%C5%A1ome+palaukti%21+Vyksta+%C4%AFk%C4%97limas...&
&bpLangName=Pakartotinis+%C4%AFk%C4%97limas...&
&hhLangName=Pagalba%2F+vadovas&
&afhLangName=Paklausimas:&
&afmLangName=Kiekis&
&afeLangName=Vienetas+%28pra%C5%A1ome+i%C5%A1sirinkti%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Atverti+informacij%C4%85+apie+kain%C4%85&
&dtosLangName=Prek%C4%97s+%C5%A1iuo+metu+n%C4%97ra&
&dtacLangName=%C4%AEd%C4%97ti+prek%C4%99+%C4%AF+krep%C5%A1el%C4%AF&
&noteLangName=Pastabos&
&noteDelLangName=I%C5%A1trinti+pastabas&
&noteSaveLangName=I%C5%A1saugoti+pastabas&
&zoomklickLangName=Spragtel%C4%97ti+%C4%8Dia%2C+norint+padidinti+%C5%A1i%C4%85+viet%C4%85&
&feedbackLangName=Gr%C4%AF%C5%BEtamasis+ry%C5%A1ys&
&feedbackB=Skyrius&
&noteSavedLangName=Teksto+i%C5%A1saugotas&
&privacyLangName=Privatumo+politika&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Katalogo+puslapiai+ver%C4%8Diami+%C4%AF+priek%C4%AF+ar+atgal+naudojant+valdymo+str%C4%97lyt%C4%99+arba+spragtel%C4%97jus+ekrano+kampe+esam%C4%85+puslapi%C5%B3+valdym%C4%85.&
&ht2=Perkelti+dokument%C4%85+%C4%AF+reikiam%C4%85+pad%C4%97t%C4%AF+galima+su+pelyt%C4%97s+ratuku+arba+spragtel%C4%97jus+ant++%22keisti+mastel%C4%AF%22&
&ht3=Spragtel%C4%97jus+ant++%22Mini+vaizdo+re%C5%BEimas%22+%2D+%C5%A1onin%C4%97je+juostoje+atsiras+miniati%C5%ABra.+Spustel%C4%97jus+str%C4%97lytes+galima+per%C5%BEi%C5%ABr%C4%97ti+ankstesnius+ar+toliau+esan%C4%8Dius+puslapius+%28+viso+50+puslapi%C5%B3%29.&
&ht4=Konkret%C5%B3+dokumento+puslap%C4%AF+galima+i%C5%A1+karto+atidaryti+paspaudus+puslapio+numer%C4%AF.&
&ht5=Spragtel%C4%97jus+ant++%22i%C5%A1pl%C4%97stas+ekranas%22%2C+katalogas+bus+padidintas+iki+J%C5%ABs%C5%B3+monitoriaus+dyd%C5%BEio.+Pakartotinai+paspaudus+mygtuk%C4%85%2C+vaizdas+gr%C4%AF%C5%A1+%C4%AF+pradin%C4%99+pad%C4%97t%C4%AF.+&
&ht6=%C5%A0iuo+mygtuku+vien%C4%85+puslap%C4%AF+galima+padidinti+iki+viso+ekrano.+Pakartotinai+paspaudus++mygtuk%C4%85%2C+gr%C4%AF%C5%BEtama+%C4%AF+pradin%C4%99+pad%C4%97t%C4%AF.+&
&ht7=Raktinis+%C5%BEodis%3A+visi+puslapiai%2C+kuriuose+yra+ie%C5%A1komas+%C5%BEodis%2C+bus+rodomi+%C5%A1onin%C4%97je+juostoje.+Norint+perskaityti%2C+reikia+paspausti+ant+ma%C5%BE%C5%B3+paslapi%C5%B3.+&
&ht8=Turinys%3A+atskiri+dokumento+skyriai+pateikti+suma%C5%BEintoje+puslapi%C5%B3+formoje+arba+kaip+slankjuost%C4%97.+Norint+per%C5%BEi%C5%ABr%C4%97ti+pageidaujam%C4%85+puslap%C4%AF+%2D+reikia+ant+jo+paspausti.+&
&ht9=Duomen%C5%B3+anketa+ir+apklausa%3A+u%C5%BEpildyti+duomenys+bus+i%C5%A1si%C5%B3sti+autoriui+elektroniniu+pa%C5%A1tu.&
&ht10=Pirkini%C5%B3+s%C4%85ra%C5%A1as+ir+u%C5%BEsakymo+forma%3A+visas+prekes+pa%C5%BEym%C4%97tas+pirkinio+simboliu+galima+%C4%AFtraukti+%C4%AF+pirkini%C5%B3+s%C4%85ra%C5%A1%C4%85.+Spragtel%C4%97jus+ant+pirkinio+simbolio+pamatysite+u%C5%BEsakymo+form%C4%85%2C+kur+vis+dar+galima+keisti+kiekius.++U%C5%BEsakymo+form%C4%85+galima+si%C5%B3sti+pa%C5%A1tu%2C+elektroniniu+pa%C5%A1tu+arba+faksu.&
&ht11=I%C5%A1orin%C4%97s+nuorodos+%C4%AF+tinklapius%2C+papildomos+rodykl%C4%97s+taip+pat+i%C5%A1kylantys+langai+pasirodo%2C+kai+puslapyje++judinamas+pel%C4%97s+%C5%BEymeklis+&
&ht12=Kiekvienas+dokumento+puslapis+gali+b%C5%ABti+i%C5%A1saugotas+PDF+formatu+su+visomis+standartin%C4%97mis+funkcijomis.&
&ht13=Paspaudus+mygtuk%C4%85+%22+automatinis+pervertimas%22%2C+puslapiai+bus+ver%C4%8Diami+automati%C5%A1kai+kas+tris+sekundes.+Laiko+interval%C4%85+galima+keisti+naudojant+simbolius+%22plius%22+ir+%22minus%22.+Sustabdyti+automatin%C4%AF+puslapi%C5%B3+pervertim%C4%85+galima+pakartotinai+paspaudus++mygtuk%C4%85.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=ELKAT%2DEvaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&